# Concrete

**Entity Type:** Good

## Properties

| Field | Value |
|-------|-------|
| Category | Construction Material |
| Purchase Price | 76 Denarii |
| Selling Price | 30 Denarii |
| Available From | Equites, Nobles |

## Production

**Produced By:**
- Concrete Mixer (Albion)
- Concrete Mixer (Latium)

## Notes

Concrete is an advanced construction material produced by mixing limestone and quartz sand. It becomes available at higher population tiers.
